Subject: [IPFIX] IETF-88 (Vancouver) agenda

From: Nevil Brownlee <[email-masked]>
Date: Wed, 30 Oct 2013 17:27:13 +1300

Hi all:

Since 18 October, when I sent out the agenda for the IPFIX session in 
Vancouver, no-one has asked for any agenda changes.

Juergen and I have since had our usual pre-meeting chat with Benoit
(our AD); we propose to close the wg as soon as the MIB Variable Export
draft is finished, or at the London meeting in March next year.

Going forward, if a document requests new IEs, that should be done
by sending a request directly to IANA or by developing a draft in
the WG that has the relevant experience.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand